.cat-list__box .cat-list__sub-category:hover {border-bottom: none !important; text-decoration: underline;}
.cat-list__sub-category:hover  {border-bottom: none !important; text-decoration: underline;}

/*.rev_slider ul li, .rev_slider > ul > li, .rev_slider > ul > li::before {
    border-bottom-left-radius: 100% 20%;
    border-bottom-right-radius: 100% 20%;
}*/


#rec319112881 {background-image: url(https://nano-led.ru/image/catalog/system/logo/bg.jpg);}



.text-days {  color: #fff !important;}

.m-footer-menu__link {opacity: 0.6;}
